Bug 1316101 - python-paste-2.0.3 is available
python-paste-2.0.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-paste (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 07:18 EST by Upstream Release Monitoring
Modified: 2017-01-15 04:21 EST (History)
2 users (show)

See Also:
Fixed In Version: python-paste-2.0.3-1.fc26 python-paste-2.0.3-1.fc25 python-paste-2.0.3-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 02:23:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.49 KB, patch)
2016-03-09 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rh4sLhWx/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (7.49 KB, patch)
2016-03-09 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-09 07:18:32 EST
Latest upstream release: 2.0.3
Current version/release in rawhide: 2.0.2-3.fc25
URL: https://pypi.python.org/pypi/Paste

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-09 07:18:44 EST
Patching or scratch build for python-paste and version 2.0.2 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-09 07:18:45 EST
Created attachment 1134496 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-09 07:18:47 EST
Rebase helper failed.
See logs and attachments in this bugzilla
Comment 4 Upstream Release Monitoring 2016-03-09 07:18:48 EST
Patches were not touched. All were applied properly
Comment 5 Upstream Release Monitoring 2016-03-09 07:18:49 EST
Created attachment 1134497 [details]
Log /var/tmp/thn-rh4sLhWx/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.
Comment 6 Upstream Release Monitoring 2017-01-06 10:21:55 EST
bowlofeggs's python-paste-2.0.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=831626
Comment 7 Fedora Update System 2017-01-06 10:36:19 EST
python-paste-2.0.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c648450d1c
Comment 8 Fedora Update System 2017-01-06 10:37:33 EST
python-paste-2.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad51c24302
Comment 9 Fedora Update System 2017-01-06 18:21:30 EST
python-paste-2.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c648450d1c
Comment 10 Fedora Update System 2017-01-06 20:19:13 EST
python-paste-2.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad51c24302
Comment 11 Fedora Update System 2017-01-11 02:23:13 EST
python-paste-2.0.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-01-15 04:21:58 EST
python-paste-2.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.